{
  "name": "query/manager/order/order_row/sales_not_in_use_product.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "record_type": "sales",
    "record_id": []
  },
  "query": [
    ["ordr_record_id", "in", "record_id"]
  ],
  "field": [
    "ordr_order_id",
		"ordr_row_number",
		"ordr_product_id",
    "ordr_waiting_for_delivery",
    "ordr_order_amount",
		"pr_json_data_not_in_use",
    "pr_work_number",
    "pr_product_type",
    "pr_stock_unit",
    "pr_name",
    "pr_stock_balance",
    "pr_minimum_order_amount",
    "pr_supplier_id",
    "pr_storable",
    "pr_json_data_free_amount",
    "pr_json_data_coming_amount",
    "pr_json_data_going_amount"
  ]
}
